#Generated by Maven Integration for Eclipse
#Mon Sep 15 17:44:26 EDT 2014
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=Struts2ModelDriven
m2e.projectLocation=C\:\\Brij\\eclipse\\eclipse_Kepler_4_3\\javahonk\\Struts2ModelDriven
artifactId=Struts2ModelDriven
